/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://www.elegantthemes.com/gallery/divi

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     http://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */
.dtm {color: #fff !important;}
/* = Menu */
#et-info-phone{margin-left:5px;    top: -2px !important;}
.et-social-instagram, #et-info-email, .et-social-tripadvisor{margin:0px 5px !important;}
.menu-item-394 a {
    background: #ffd300;
	border-bottom:none !important;
	color: #fff !important;
    border-radius: 3px;
    padding: 10px 15px !important;
    margin-bottom: 23px !important;
}
.et-fixed-header #top-menu .menu-item-394 a {color: #fff !important;}

@media (max-width: 1110px){
#top-menu li {    padding-right: 7px !important;}
}
.et_menu_container {width:90% !important;}

/* = Homepage Header */
.homepage-header .header-content-container{    margin-top: -100px;}
.homepage-header h3 {font-family:lato;text-transform: uppercase;    margin-bottom: 10px;    font-size: 26px;    Font-weight: 600; padding: 25px;        background: rgba(242,111,33, 0.75);    width: 250px;}
.homepage-header h4 {font-family: lato;    margin-top: 10px;    font-size: 22px;    padding: 25px;    width: 500px;    line-height: 1.4em;    background: rgba(242,111,33, 0.75); }
.homepage-header h1 {padding: 25px;    background: rgba(24,189,202, 0.75); }
.homepage-explore-blurbs .et_pb_blurb_container {padding: 0px 10px 10px 10px;}

@media (max-width: 767px){
	.homepage-header h3 { font-size: 18px;	    width: 175px;}
	.homepage-header h4 {font-size: 16px;      width: 250px;}
}
@media (max-width: 425px){
	.homepage-header h3 { font-size: 14px;	    width: 175px;}
	.homepage-header h4 {font-size: 12px;      width: 100%;}
}

/* = Footer */
.footer-widget #gallery-1 img{border:none !important; max-width:50% !important;}
.widSSPnarrow {width:100% !important;}
#CDSWIDSSP dl, #CDSWIDSSP dt, #CDSWIDSSP dd, #CDSWIDSSP ol, #CDSWIDSSP ul, #CDSWIDSSP li, #CDSWIDSSP p {    color: #fff !important;}
#CDSWIDSSP .widSSPData {background:none !important;}
#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li span {   color: #fff !important;}
#CDSWIDSSP .widSSPData .widSSPAll a:link {    color: #a8dd24 !important;}
#CDSWIDSSP .widSSPData .widSSPAll a:hover {    color: #008a4b !important;}
#CDSWIDSSP .widSSPData .widSSPAll a:visited {    color: #008a4b !important;}
.widSSPData {border: none !important;}
#TA_selfserveprop877 {margin-top:-20px;}
#CDSWIDSSP .widSSPData .widSSPBranding dt {    height: 31px !important;    margin: 0px !important;    padding: 5px 5px !important;    background: #fff !important;    width: 100% !important;    color: #333 !important;}


/* = Explore Section */
.explore-cta .et_pb_image_wrap{overflow:hidden !important;}
.explore-cta .et_pb_image_wrap img {transition: .3s ease-in-out;}
.explore-cta .et_pb_image_wrap img:hover {transform: scale(1.3);}
.explore-cta .et_pb_blurb_container {    width: 100% !important; position: absolute;    top: 50%;}

/* = Custom Post Types */
.single-special .et_post_meta_wrapper, .single-cabin  .et_post_meta_wrapper {display:none;}
.single-special .et_pb_post, .single-special #left-area, .single-cabin .et_pb_post, .single-cabin #left-area   { margin-bottom: 0px !important; padding-bottom: 0px !important;}
.single-cabin .et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 29.666% !important;
}
.single-cabin .et_pb_gutters3 .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
    width: 64.833% !important;
}

@media (max-width: 1024px){
	.cabin-three-column{width:46% !important; margin-right:1% !important;}
}
@media (max-width: 768px){
	.single-cabin .et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width:100% !important;
}
	.single-cabin .et_pb_gutters3 .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
    width: 100% !important;
}
	.single-cabin .col-sm-6 {width:100% !important;}
	.cabin-two-column,.cabin-three-column  {width:100% !important;}
}

.single-cabin #main-content .container table, .single-cabin #main-content .container tr td {border:none !important;}
.single-cabin .col-sm-6 {width:48%; margin-right:1%; display:inline-block;}

.cabin-two-column {width:46%; margin: 0px 1%; float:left;}
.cabin-three-column {width:30%; margin: 0px 1%; float:left;}
.cabin-details-listing {display:none;}
.cabin-two-column:hover  .cabin-details-listing, .cabin-three-column:hover .cabin-details-listing{display:block;}
.et_builder_inner_content h2 {margin-top:25px; margin-bottom:15px}

/* = Forms */
.wpcf7{margin-top:15px !important;}
.wpcf7-submit, #wpcf7-f512-p507-o1 .wpcf7-submit{
    font-size: 22px;
    font-family: lato;
    padding: 5px 50px;
    background: #fff;
    color: #18bdca;
    font-weight: 600;
    border-radius: 3px;
    border: 2px solid #18bdca;
}
.wpcf7-submit:hover{
    color: #fff;
	background: #18bdca;
}
#wpcf7-f512-p507-o1 .wpcf7-submit:hover{
	border-color:#fff !important;
		background: #f26f21;
	    color: #fff;
}

.form-date,.form-guests {		border-radius:3px;
    margin-right: 2% !important;
    margin-bottom: 15px;
    font-size: 16px;
    font-family: lato;
    padding: 7px !important;
    color: #000 !important;
    border: 2px solid #797979 !important;}

.form-50{width: 48%;
		border-radius:3px;
    margin-right: 2% !important;
    margin-bottom: 15px;
    float: left;
    font-size: 16px;
    font-family: lato;
    padding: 7px !important;
    color: #000 !important;
    border: 2px solid #797979 !important;}

.form-100{
	width: 98%;
		border-radius:3px;
    margin-right: 2% !important;
    margin-bottom: 15px !important;
    font-size: 16px;
    font-family: lato;
    padding: 7px !important;
    color: #000 !important;
    border: 2px solid #797979 !important;
}
.form-100-b{
		width: 98%;
	border-radius:3px;
    margin-right: 2% !important;
	margin-top:-10px !important;
    margin-bottom: 15px !important;
    font-size: 16px;
    font-family: lato;
    padding: 7px !important;
    color: #000 !important;}

@media (max-width: 768px){
	.form-50{width: 98% !important; float:none !important;    margin-bottom: 15px !important;}
}
/* = Homepage Video */
.home-video-container{
    text-align: center;
    display:block;
}
.home-video{
    height: 225px;
    width: 500px;
    display:table-cell;
    vertical-align:middle; 
}
@media (max-width: 981px){
	.home-video-container{
    text-align: center;
    display:block;
}
.home-video{
    height: 100%;
    width: 100%;
    display:block;
    vertical-align:middle; 
}
}
.rates table{
	-webkit-overflow-scrolling: touch;
    overflow-x: auto;
    display: block;
}
@media (max-width: 768px){
.cabin-image-gallery{overflow: hidden;
    margin: 0;
    max-height: 100% !important;
    max-width: 100% !important;}

.cabin-image-gallery img{
	width:100% !important;
	height:auto !important;
	margin: 0 !important;
}
	#et-info-email{display:none;}
	#et-info-phone{font-size: 18px;}
}
.grecaptcha-badge {z-index:999;}